#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> alkohol

#[ CREATE TABLE ZACATEK ]#
    c_stredisk integer,
    c_karty integer NOT NULL DEFAULT 0,
    mnozstvi numeric(20,10),
    mesiac character(2) COLLATE pg_catalog."default",
    rok character(4) COLLATE pg_catalog."default",
    c_data smallint NOT NULL DEFAULT 1,
    idriadok SERIAL,
    CONSTRAINT <TABLENAME>_<PRIMARYKEY>  PRIMARY KEY (<PRIMARYKEY>)
#[ CREATE TABLE KONEC ]#


#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;


#[ KONEC SOUBORU ]#